/* Digitale Kranten /// Z-RTV /// www.zrtv.nl /// info@zrtv.nl /// 038-3557682 */


#radiocontainer {
	width: 488px;
	float: left;
	padding: 10px;
	background-color: #cccccc;
	font-family:"Trebuchet MS", Verdana;
	color: #333333; /*donker grijs*/
}

.radiotitel {
	width: 468px;
	text-align: center;	
	padding: 10px 0 0 0;
}

#radiocontainer h1 {
	font-size: 26px;
}

.radioleft {
	width: 300px;
	float: left;
	font-size: 9px;
padding: 10px 0 10px 0;
}

.20top {
	margin: 20px 0 0 0;
}

.radioright {
width: 158px;
float: right;
padding: 10px 0 10px 0;
}


.advertorial {
	color:#ffffff;
	background-color: #980000; /*rood*/
}

.update {
	color:#ffffff;
	background-color:   #000000; /*zwart*/
}

/*livesport******************************************/

.rightBox {
	width: 230px;
	border:1px solid #cccccc;
	margin: 0 0 10px 0;
	background-color:#f9f9f9;
}

.rightBoxcontent {
width: 210px;
margin: 0 0 5px 0;
height: 100px;
padding: 10px 0 0 0;
}

.rightBoxcontent img{
	float:left;
	padding:  10px 5px 0 0 ;
	
}


.livesport80 {
width:200px;
}
.livesport20 {
	width: 30px;
text-align: right;
}

.calleft {
	text-align: left;
}
